<?php
/* Template Name: Front Page Builder
 *
 * The template for enable theme builder on front page.

 */
?>


<?php
get_header();

    rt_get_template_part('front-page/front-page');

get_footer();
?>